get
https://api.zondacryptopay.com/rest/pay/stores/details
Returns all information about the store.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Response details:
| Key | Type | Description |
|---|---|---|
| data | array | Response body. |
| id | UUID | Identifier of the shop. |
| name | String | Name of the shop. |
| enableEmailNotifications | boolean | If email notifications are enabled. |
| apiWithdrawalAllowed | boolean | If withdrawals through API are enabled. |
| apiPaymentsAllowed | boolean | If payments through API are enabled. |
| sandboxMode | boolean | If sandbox mode is enabled. |
| multiPosStore | boolean | If multiple POS terminals are enabled. |
| charges | array | An array of information about charges |
| operationType | String | Operation type: BUY / SELL. |
| charge | decimal | Commission value. |
| markets | array | An array of information about markets which were used in . |
| firstCurrency | String | First currency of the market. |
| secondCurrency | String | First currency of the market. |
| poses | array | An array of information about assigned POS terminals. |
| id | UUID | Identifier of the POS terminal. |
| created | Unix Timestamp | Creation time. |
| name | String | Name of the POS. |
| active | boolean | If terminal is active. |
| deleted | boolean | If terminal is deleted. |
| default | boolean | If POS terminal is default for the current shop |
| balances | array | An array of information about generated wallets. |
| id | UUID | Identifier of the wallet. |
| currency | String | Supported currency. |
| accessLevel | String | Type of access level to the shop: owner / read / write. |
| active | boolean | If store is active. |